package com.njcn.pojo.configuration;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

/**
 * @autor denghuajun
 * @Date 2021/6/3 9:28
 */
public class PlateResult implements Serializable {

    private List<List> data = new ArrayList<>();

    public List<List> getData() {
        return data;
    }

    public void setData(List<List> data) {
        this.data = data;
    }

    @Override
    public String toString() {
        return "PlateResult{" +
                "data=" + data +
                '}';
    }
}
